.example-full-width {
  width: 100%;
}

td {
  padding-right: 8px;
}

.alert {
  padding: 1%;
  background-color: rgb(99, 99, 99);
  color: white;
  width: 40%;
  margin:auto;
  border-radius: 10px;
  position: static;
}

.closebtn {
  padding-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 0px;
  cursor: pointer;
  transition: 0.3s;
}

.closebtn:hover {
  color: rgb(214, 54, 54);
}

#content{
  width: 80%;
  margin: auto;
  margin-top: 5%;
  margin-bottom: 5%;
  padding: 5em;
  vertical-align: middle;
  border-radius: 2em;
  background-color: rgba(255, 255, 255, 0.95);
}

